summaryrefslogtreecommitdiff
path: root/Master/tlpkg/bin/tlpfiles
diff options
context:
space:
mode:
Diffstat (limited to 'Master/tlpkg/bin/tlpfiles')
-rwxr-xr-xMaster/tlpkg/bin/tlpfiles4
1 files changed, 2 insertions, 2 deletions
diff --git a/Master/tlpkg/bin/tlpfiles b/Master/tlpkg/bin/tlpfiles
index 41bc8a48f8d..1409b875569 100755
--- a/Master/tlpkg/bin/tlpfiles
+++ b/Master/tlpkg/bin/tlpfiles
@@ -51,10 +51,10 @@ sub main
# report files in given package.
my $pkg = $ARGV[0];
- my $tlpdb = TeXLive::TLPDB->new (location => $tlpdb_path);
+ my $tlpdb = TeXLive::TLPDB->new (root => $Master);
my $obj = $tlpdb->get_package ($pkg);
- die "$0: no TeX Live package named $pkg in $tlpdb_path.\n" if ! $obj;
+ die "$0: no TeX Live package named $pkg in $Master.\n" if ! $obj;
my @files = $obj->all_files;
print "$_\n" foreach @files;